[GTK] libPlatform, libPlatformGtk must depend on the related GNUmakefiles
authorzandobersek@gmail.com <zandobersek@gmail.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 14 May 2013 17:31:35 +0000 (17:31 +0000)
committerzandobersek@gmail.com <zandobersek@gmail.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 14 May 2013 17:31:35 +0000 (17:31 +0000)
commit5e215ff4946eeec904a83b856134fa6e2711bd4f
tree619a79f0d0c251f986e7277108cc022027f3d594
parentba83998ebc41e59bcbce29498cc9644206b144d5
[GTK] libPlatform, libPlatformGtk must depend on the related GNUmakefiles
https://bugs.webkit.org/show_bug.cgi?id=115937

Reviewed by Martin Robinson.

Source/Platform:

* GNUmakefile.am: Set up an artifical dependency so that libPlatform and libPlatformGtk
libraries take into account any changes in this GNUmakefile.am and the GNUmakefile.list.am
located under Source/WebCore. The latter is included due to all the build targets for the
two libraries being listed there.

Source/WebCore:

No new tests - no new functionality.

* GNUmakefile.am: Fix typos in two libraries' names - Webcore -> WebCore.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@150073 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Source/Platform/ChangeLog
Source/Platform/GNUmakefile.am
Source/WebCore/ChangeLog
Source/WebCore/GNUmakefile.am